#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetLightSensor.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    unsigned int var0 = 0;
    while (1)
    {
        var0 = GetLightSensor(_P1_);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.1);
    }
    while(1);
}

